IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'EVRAKTRANS')
BEGIN
	ALTER TABLE EVRAKTRANS 
	ALTER COLUMN ACIKLAMA NVARCHAR(300)
END
GO